/*

Comila Template

http://www.templatemo.com/tm-490-comila

*/

/* reCAPTCHA */
.grecaptcha-badge { 
    visibility: hidden;
}

.small { 
    text-align: center;   
}

.small p { 
    text-align: center;
    line-height: 15px;  
}

#fh5co-header > .navbar {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0;
  background: transparent;
  font-size: 13px;
  border: transparent;
}
@media screen and (max-width: 480px) {
  #fh5co-header > .navbar {
    padding-left: 0px;
    padding-right: 0px;
  }
}
#fh5co-header > .navbar li {
  font-family: 'Rajdhani', sans-serif;
    margin-top: 1em;
}
#fh5co-header > .navbar li a {
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
    background: transparent;
}
#fh5co-header > .navbar li a:hover {
  color: #000;
    font-weight: 600;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.2s ease-in-out;
    background: #fff;
}
#fh5co-header > .navbar li.active a {
  background: #fff;
  color: #000;
  font-weight: 600;
}
#fh5co-header .navbar-brand {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 30px;
  font-weight: 500;
  margin-left: 0px;
  display: block;
  padding-bottom: 1.6em;
  padding-top: 1em;
  font-family: 'Rajdhani', sans-serif;
  background: #f1c11a; /* amarillo #f1c11a */
  color: #fff;
}

.fh5co-nav-toggle {
  width: 25px;
  height: 25px;
  cursor: pointer;
  text-decoration: none;
}
.fh5co-nav-toggle.active i::before, .fh5co-nav-toggle.active i::after {
  background: #FFF;
}
.fh5co-nav-toggle:hover, .fh5co-nav-toggle:focus, .fh5co-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.fh5co-nav-toggle i {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 25px;
  height: 3px;
  color: #FFF;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #FFF; /* palito dle medio */
  transition: all .2s ease-out;
}
.fh5co-nav-toggle i::before, .fh5co-nav-toggle i::after {
  content: '';
  width: 25px;
  height: 3px;
  background: #FFF;
  position: absolute;
  left: 0;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.fh5co-nav-toggle i::before {
  top: -7px;
}

.fh5co-nav-toggle i::after {
  bottom: -7px;
}

.fh5co-nav-toggle:hover i::before {
  top: -10px;
}

.fh5co-nav-toggle:hover i::after {
  bottom: -10px;
}

.fh5co-nav-toggle.active i {
  background: transparent;
}

.fh5co-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.fh5co-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.fh5co-nav-toggle {
  position: absolute;
  top: 15px;
  right: 0px;
  z-index: 21;
  padding: 10px 0 0 0; /* 6px 0 0 0; */
  display: block;
  margin: 0 auto;
  display: none;
  height: 44px;
  width: 44px;
  border-bottom: none !important;
    
    
}
@media screen and (max-width: 768px) {
  .fh5co-nav-toggle {
    display: block;
  }
}





body
	{
		background: #ffffff;
   font-family: 'Rajdhani', sans-serif;
    font-weight: 400;
	}

html,body {
  width: 100%;
  overflow-x: hidden;
}

html {
  font-size: 100%;
}

h1,h2,h3 {
  font-weight: 500;
  letter-spacing: 0.3rem;
  text-transform: uppercase;
}

h1 {
  font-size: 2.8rem;
  font-weight: 700;
}

h2 {
  color: #ffffff;
  padding-bottom: 10px;
}

h3 {
  font-size: 1rem;
  line-height: 2rem;
  font-weight: bold;
  letter-spacing: 0.2rem;
}

p {
  color: #828282;
  letter-spacing: 0.8px;
  line-height: 28px;
}

strong {
  font-weight: 600;
}

#about,
#feature,
#contact {
  background: #ffffff;
}

#about,
#feature,
#contact,
footer {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-title {
  padding-bottom: 62px;
}
.section-title h1 {
  padding-bottom: 10px;
}
#about .section-title {
  padding-bottom: 22px;
}
#contact .section-title {
  text-align: center;
}


/* preloader section  */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}

.sk-circle {
  margin: 40px auto;
  width: 40px;
  height: 40px;
  position: relative; }
  .sk-circle .sk-child {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0; }
  .sk-circle .sk-child:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 15%;
    height: 15%;
    background-color: #333;
    border-radius: 100%;
    -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
            animation: sk-circleBounceDelay 1.2s infinite ease-in-out both; }
  .sk-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
            transform: rotate(30deg); }
  .sk-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
        -ms-transform: rotate(60deg);
            transform: rotate(60deg); }
  .sk-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg); }
  .sk-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
        -ms-transform: rotate(120deg);
            transform: rotate(120deg); }
  .sk-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
        -ms-transform: rotate(150deg);
            transform: rotate(150deg); }
  .sk-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg); }
  .sk-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
        -ms-transform: rotate(210deg);
            transform: rotate(210deg); }
  .sk-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
        -ms-transform: rotate(240deg);
            transform: rotate(240deg); }
  .sk-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
            transform: rotate(270deg); }
  .sk-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
        -ms-transform: rotate(300deg);
            transform: rotate(300deg); }
  .sk-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
        -ms-transform: rotate(330deg);
            transform: rotate(330deg); }
  .sk-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
            animation-delay: -1.1s; }
  .sk-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
            animation-delay: -1s; }
  .sk-circle .sk-circle4:before {
    -webkit-animation-delay: -0.9s;
            animation-delay: -0.9s; }
  .sk-circle .sk-circle5:before {
    -webkit-animation-delay: -0.8s;
            animation-delay: -0.8s; }
  .sk-circle .sk-circle6:before {
    -webkit-animation-delay: -0.7s;
            animation-delay: -0.7s; }
  .sk-circle .sk-circle7:before {
    -webkit-animation-delay: -0.6s;
            animation-delay: -0.6s; }
  .sk-circle .sk-circle8:before {
    -webkit-animation-delay: -0.5s;
            animation-delay: -0.5s; }
  .sk-circle .sk-circle9:before {
    -webkit-animation-delay: -0.4s;
            animation-delay: -0.4s; }
  .sk-circle .sk-circle10:before {
    -webkit-animation-delay: -0.3s;
            animation-delay: -0.3s; }
  .sk-circle .sk-circle11:before {
    -webkit-animation-delay: -0.2s;
            animation-delay: -0.2s; }
  .sk-circle .sk-circle12:before {
    -webkit-animation-delay: -0.1s;
            animation-delay: -0.1s; }

@-webkit-keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  40% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  40% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

#slideshow {
  top: 0;
  left: 0;
  z-index: -10;
  width: 100vw;
  backface-visibility: hidden;
}


/* home section */
#home {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
        align-items: center;
  text-align: center;
  height: 100vh;
  color: #ffffff;
}

#home .home-thumb {
  text-align: center;
    margin-top: -150px; /* 0 */
}

#home .home-thumb h3 strong {
  color: #f1c11a;
    font-weight: 700;
}

#home .btn {
    background: transparent;
    border: 3px solid #ffffff;
    border-radius: 0px;
    color: #ffffff;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 14px 36px;
    margin-top: 42px;
    margin-right: 0px; /* --- */
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#home .btn:hover {
  background: #f1c11a; /* f1c11a */
  color: #ffffff;
  border-color: transparent;
}

#home .btn-success {
    background: #ffffff;
    color: #242424;
    border-color: transparent;
}


/* about section */
#about h3 {
    margin-top: 0px;
    font-weight: bold;
}

#about .about-thumb {
  padding-top: 10px;
}

#about a {
    color: #f1c11a; /* color icon copiado about */
}

#about p .btn {
    color: #000; /* color boton about */
}


/* feature section */
#feature {
  background: #f1c11a;
}

#feature h2 {
  letter-spacing: 0;
    text-transform: none;
    padding-top: 13px;
    margin-bottom: 0px;
}

#feature .icon {
  color: #ffffff;
  font-size: 42px;
  padding-right: 14px;
}

#feature .fa, .fas {
  color: #ffffff;
  font-size: 35px;
    font-weight: 200;
  padding: 5px 3px 3px 3px;
    
    width: 46px;
  height: 46px;
  line-height: 42px;
  text-align: center;
  margin-top: 5px;
  margin-right: 10px;
}

#feature .fa-solid {
  color: #ffffff;
  font-size: 35px;
    font-weight: 200;
  padding: 5px 3px 3px 3px;
    
    width: 46px;
  height: 46px;
  line-height: 42px;
  text-align: center;
  margin-top: 5px;
  margin-right: 10px;
}

#feature p {
  color: #333;
}

#feature .btn {
    background: transparent;
    border: 3px solid #ffffff;
    border-radius: 0px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 14px 36px;
    margin-top: 62px;
    margin-right: 0px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#feature .btn:hover {
  background: #ffffff;
  color: #333;
  border-color: transparent;
}



/* contact section  */
#contact .form-control {
  background: transparent;
  border: 1px solid #ddd; /* f0f0f0 */
  border-radius: 0px;
  box-shadow: none;
  font-size: 16px;
  margin-bottom: 16px;
  transition: all 0.2s ease-in-out;
}

#contact .form-control:hover {
  border-color: #999;
}

#contact input {height: 55px;}

#contact input[type='submit'] {
  background: #242424;
  border: none;
  color: #ffffff;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 2px;
  transition: all 0.4s ease-in-out;
  margin-top: 10px;
}

#contact input[type='submit']:hover {
  background: #f1c11a;
}



/* footer section  */
footer {
  background: #111112;
}

footer .copyright-text {
  padding-top: 10px;
}

footer a {
	color: #fff;
}

footer a:hover {
	color: #fff;
}

/* svg */
.svgcolor-light {
  /*position: absolute;
  top: 0;
  left: 0; */
  position: relative;
  bottom: 104px;
}
.svgcolor-light > path {
  fill: white;
  stroke: white;
  stroke-width: 0;
}

/* modal */
.modal-dialog .modal-content {
  background-color: #000;
  background-size: cover;
  background-position: center center;
  border-radius: 0;
  text-align: center;
  padding: 100px 50px 100px 50px;
  position: relative;
}

.modal-content p {
    margin-top: 10px; color: #fff;
}

.modal-img {
    align: center;
}

.btn:focus {
  outline: none;
}

.modal-header {
  border-bottom: 0px;
    margin-bottom: 20px;
        margin-top: 5px; /* agregado */
}

.modal-dialog .close {
  color: #f1c11a;
  font-size: 40px;
  font-weight: 600;
  text-shadow: none;
  opacity: 1;
  position: absolute;
  top: 40px;
  right: 40px;
  border: 0px solid #ffffff;
  border-radius: 100px;
  width: 36px;
  height: 36px;
  line-height: 35px;
  text-align: center;
}

.modal-dialog .close:focus {
  outline: none;
}


/*
.modal-dialog form {
  padding: 20px;
}
.modal-dialog form input {
  height: 55px;
}
.modal-dialog form .form-control {
  background: transparent;
  border: 1px solid #f0f0f0;
  border-radius: 0px;
  box-shadow: none;
  font-size: 20px;
  color: #fff;
  margin-bottom: 20px;
  transition: all 0.4s ease-in-out;
}

.modal-dialog form input[type="submit"] {
  background: #ffffff;
  color: #242424;
  text-transform: uppercase;
  margin-top: 30px;
}
.modal-dialog form input[type="submit"]:hover {
  background: #f1c11a;
  border-color: transparent;
  color: #ffffff;
}
*/

.modal-dialog .btn {
    
    background: transparent;
  border: 1px solid #f0f0f0;
  border-radius: 0px;
  box-shadow: none;
  font-size: 20px;
    font-weight: 500;
  color: #fff;
  margin-bottom: 20px;
  margin-left: 10%;
  margin-right: 10%;
  transition: all 0.4s ease-in-out;
    
    
    background: #ffffff;
  color: #242424;
  text-transform: uppercase;
  margin-bottom: 30px;
    width: 80%;

}

.modal-dialog .btn:hover {
  background: #f1c11a;
  border-color: transparent;
  color: #ffffff;
    transition: all 0.2s ease-in-out;
}













/* Back top */
.go-top {
  background-color: #eee;
  bottom: 2em;
  right: 2em;
  color: #111112;
  font-size: 22px;
  display: none;
  position: fixed;
  text-decoration: none;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  transition: all 0.4s ease-in-out;
}

.go-top:hover {
    background: #f1c11a;
    color: #ffffff;
}


/* social icon section  */
.social-icon {
  padding: 0;
  margin: 0;
}

.social-icon li {
  list-style: none;
  display: inline-block;
}

.social-icon li a {
  border-radius: 100px;
  color: #626262;
  font-size: 18px;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  width: 42px;
  height: 42px;
  line-height: 42px;
  text-align: center;
  margin-top: 12px;
  margin-right: 10px;
}

.social-icon li a:hover {
  background-color: #ffffff;
  color: #111112;
}



/* Mobile Responsive */
@media (max-width: 980px) {

  h1 {
    font-size: 2.4rem;
  }

  #home {
    height: 65vh;
  }

  #about .section-title {
    padding-bottom: 12px;
  }

  #feature .col-md-4 {
    padding-bottom: 32px;
  }
    
    #home .home-thumb {
      text-align: center;
        margin-top: -60px; /* 0 */
    }
    
  #fh5co-header > .navbar li a {
    background: transparent;
    }
    

    


}


@media (max-width: 768px) {

  h1 {
    font-size: 2rem;
  }

  h2 {
    font-size: 1.6rem;
  }

  h3 {
    font-size: 0.9rem;
    line-height: 1.3rem;
  }
  #home .home-thumb {
      text-align: center;
        margin-top: -150px; /* 0 */
    }

  #fh5co-header > .navbar li.active a {
      background: transparent;
      color: #fff;
    }
    
  #fh5co-header > .navbar li a:hover {
    background: transparent;
      color: #fff;
    }
}


@media (max-width: 700px) {

  #home {height: 100vh;}

  /* about section */
  #about h3 {
    font-size: 15px;
}

  .modal-dialog .modal-content { /* --- */
    padding: 50px 20px;
  }

  footer {text-align: center;}
  footer .col-sm-6 {
    padding-bottom: 32px;
  }

  .modal-dialog .close {
  font-size: 35px;
  width: 25px;
  height: 25px;
  line-height: 22px; /* 25*/
}

.modal-header {
  border-bottom: 0px;
    margin-bottom: 20px;
        margin-top: 20px; /* agregado */}


}





/* Table */

#contact .section-title-precios {
  text-align: center;
}

	.table-wrapper {
		-webkit-overflow-scrolling: touch;
		overflow-x: auto;
	}

	table {
		margin: 0 0 2rem 0;
		width: 100%;
	}

		table tbody tr {
			border: solid 1px rgba(144, 144, 144, 0.25);
			border-left: 0;
			border-right: 0;
		}

			table tbody tr:nth-child(2n + 1) {
				/* background-color: rgba(144, 144, 144, 0.1);  -------- */
                background-color: #f6f6f6;
			}

		table td {
			padding: 0.75rem 0.75rem;
		}

		table th {
			color: #000000;
			font-size: 0.9rem;
			font-weight: 600;
			padding: 0 0.75rem 0.75rem 0.75rem;
			text-align: left;
		}

		table thead {
			border-bottom: solid 2px rgba(144, 144, 144, 0.25);
		}

		table tfoot {
			border-top: solid 2px rgba(144, 144, 144, 0.25);
		}

		table.alt {
			border-collapse: separate;
		}

			table.alt tbody tr td {
				border: solid 1px rgba(144, 144, 144, 0.25);
				border-left-width: 0;
				border-top-width: 0;
			}

				table.alt tbody tr td:first-child {
					border-left-width: 1px;
				}

			table.alt tbody tr:first-child td {
				border-top-width: 1px;
			}

			table.alt thead {
				border-bottom: 0;
			}

			table.alt tfoot {
				border-top: 0;
			}